.startpage_nofiliale{
	width:95%;
	padding:5px 2%;
}

a#logolink {
	-webkit-background-size: 60px 60px;
	background-size: 60px 60px;
	width: 60px;
	height: 60px;
}

a#logolink img{
	display: none;
}


#metanav{
	border:none;
}

#metanav li a,
#metanav li a.meta{
	padding: 8px 5px 5px;
}

#metanav li a{
	width: 25px;
}

.metaicons{
	font-size: 20px;
}

.pagingbar{
	/*display: none;*/
}

#metanav li span.iconmetalink{
	display: none;
}

.no-fontface #metanav li span.iconmetalink{
	display: block;
	text-decoration: none;
}

.no-fontface #metanav li a{
	width: auto;
}

.no-fontface .dds_nav_p1{
	text-indent: -9999px;
	background: url(../imgs/alt_menu.gif) no-repeat center center;
	width:25px;
}

.no-fontface .dds_nav_p2{
	text-indent: -9999px;
	background: url(../imgs/alt_suche.gif) no-repeat center center;
	width:25px;
}

.no-fontface .dds_nav_p3{
	text-indent: -9999px;
	background: url(../imgs/alt_location.gif) no-repeat center center;
	width:25px;
}

.no-fontface #metanav li a.metalidlactive,
.no-fontface #metanav li a.metalidl{
	text-indent: -9999px;
	background: url(../imgs/alt_home.gif) no-repeat center center !important;
	width:25px;
}

.no-fontface #metanav li a.metatravelactive,
.no-fontface #metanav li a.metatravel{
	text-indent: -9999px;
	background: url(../imgs/alt_plane.gif) no-repeat center center !important;
	width:25px;
}

.no-fontface #metanav li a.metaphotosactive,
.no-fontface #metanav li a.metaphotos{
	text-indent: -9999px;
	background: url(../imgs/alt_photo.gif) no-repeat center center !important;
	width:25px;
}



.no-fontface .ddsback li{
	background: url(../imgs/alt_page.gif) no-repeat left center !important;
	display: block;
}

.no-fontface a.menuOpener{
	background: url(../imgs/alt_pfeil_rh.gif) no-repeat center center !important;
	height: 22px;
    width: 10px;
}
.no-fontface .ddsback li.dds_header{
	background: #002C6A url(../imgs/alt_pfeil_lh.gif) no-repeat left center !important;
}

.no-fontface .menuBackOpenerName{
	padding-left:10px;
}


#metanav li a.meta{
	text-indent: 0;
	width: auto;
}

#metanav li a.meta{
	text-indent: 0;
	width: auto;
}

#logolink > span {
	display: none;
}

header{
	background-image: none;
	height: 100px;
}

header.langselect {
	height:130px;
}


#userbar{
	display: none;
}

.dds_nav{
	display: block;
	padding: 39px 0 0 20px;
	float: left;
}

.cheaper_group {
    width: 99%;
}
.box_group {
	width: 99%;
}	

.size1x1 {
	/* height: auto; */
	width: 45%;
}

.imagemap{
	display: none;
}

.imagemapliste{
	display: block;
}

.teaser_cross_selling a{
	background-image: none !important;
}

.teaser_cross_selling .size1x1,
.teaser_cross_selling .size1x1s {
	height: 282px;
	width: 45%;
}

.size2x1, .size2x1s {
	width: 100%;
	width: 285px;
}

.teaser_cross_selling .size2x1,
.teaser_cross_selling .size2x1s{
	height: auto;
}

.box.size2x1 .photo,
.box.size2x1s .photo{
	max-width: 100%;
	height: auto;
}
.size2x1 strong.boxheader {
    padding: 3px 0 3px 2%;
    width: 98%;
}

.box.size2x1s.cheaper .productinfo,
.box.size2x1s.cheaper .productinfo{
	position: static;
	right: auto;
	top: auto;
	width: auto;
}

.box .priceinfo{
	position: static;
	float: right;
	padding: 10px;
}

@media screen and (max-width: 440px) {
		.pagingbar a{
			/*font-size:140%;*/
		}
		.bar1 .separator{
			display: none !important;
		}
		.bar1 a.prev{
        	display: none;
        }
        .bar1 a.next{
        	display: none;
        }
        .bar2 a.backoverview{
       		display: none;
        }
		.pagingbar div {
			float: none;
			width: 100%;
			text-align: right;
		}
   		#footerbreadcrumb{
			text-align: center;
		}

		#footerbreadcrumb strong,
		#footerbreadcrumb ul{
			display: none;
		}

		#footerbreadcrumb a#totoplink{
			float: none;
			line-height: 3;
			border: none;
		}            
}

.teaser.campaign{
	width: auto;
}

@media screen and (max-width: 381px) {	
	.teaser.campaign{
		width: 100%;
	}
}	

img.sc {
	width:100%;
	height: auto;
}

section.smallcontent {
	width:90%;
}

#footer li.footerlast p {
	width: 90%;
	padding: 0;
	margin: 0 0 0 10px;
}

#footer li.footerlast ul{
	width: auto;
}

.smallcontent #mediabox_thumbs{
	display: block;
}

#mediabox_mediumbox_iframe iframe{
	max-width:100%;
}

.widestcontent label{
	width: 100%;
}

.widestcontent .group{
	padding: 0;
}

.widestcontent fieldset.group legend{
	margin: 0;
}

/* slotcopy */
.hide480{
	display: none;
}
.teaser_cross_selling{
	display: block;
	padding:5px 0 0 0;
}

#gwcopyslots{
	background-color: #fff;
	margin:10px 0;
}

#gwcopyslots,
#gwcopyslots .hm{
	display: block;
}

#gwcopyslots ul,
#gwcopyslots li{
	list-style-type:none;
}

#gwcopyslots li{
    float: left;
    width:50%;
    padding: 0;
}

#gwcopyslots img{
	border: none;
	margin: 0;
}

#gwcopyslots a,
#gwcopyslots a:hover, 
#gwcopyslots a:focus, 
#gwcopyslots a:hover{
	background-image: none;
	padding: 0;
	height: 90px;
    overflow: hidden;
    margin: 0 auto 10px auto;
    width: 116px;
    display: block;
    vertical-align: center;
    text-align: center;
    background-color: #CCCCCC;	
}

#gwcopyslots p{
	padding: 3px 5px;
	text-align: left;
}

.split2-1 .part1,
.split1-2 .part1{
	width:100%;
	padding: 0;
}

.split2-1 .part2,
.split1-2 .part2{
	width:100%;
	padding: 0;
}


#mediaslider{
	min-height: 200px;
}

.lonh #holiday-searchform{
	background-image:none !important;
	width:98% !important;
}

.lonh #holiday-searchform fieldset{
	Margin-top:0px !important;
}

.lonh #holiday-searchform{
	height: 220px !important;;
}

.port #holiday-searchform{
	background-image:none !important;
	width:98% !important;
}

.port #holiday-searchform fieldset{
	Margin-top:0px !important;
}

.port #holiday-searchform{
	height: 220px !important;;
}


.widestcontent .rwd-img {
	width: 100%;
}

section.widecontent img,
section.widestcontent img
{
    height: auto;
    max-width: 100%;
}

iframe.medialibrary {
	display: none;
}

.rwdlink {
	display: block;
}

.rwdtext {
	display: block;
}


.new_group{
	width: 92%;
}

.tableresponive {
    border: 1px solid #d9e0eb;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
     -webkit-overflow-scrolling: touch;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
small.pricecut .percent{ font-size:12px; }
/*hide all new things */
.main_content_sticky, .my4x1, .my2x1, .my1x1, .main_content_slider
{
	display:none !important;
}
div.matchNewHeight.teasers {
	height:0;
	display:none;
}
.teaser.imgonly, .teaser.campaign  {
	display:none !important;
}
/* form fix */
form select, form input, form textarea {
	font-size:16px !important;
	height:23px !important;
}